<VirtualHost *:80>
    ServerName corrupciolocal
    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/
    ErrorLog ${APACHE_LOG_DIR}/error.log
    CustomLog ${APACHE_LOG_DIR}/access.log combined

  <Directory /var/www/html/>
      Options FollowSymLinks
      AllowOverride All

      Order Allow,deny
      Allow from all
  </Directory>

</VirtualHost>

